ghostscript-9.10-2.mga4.i586.rpm


Advertisement

Description

ghostscript - PostScript/PDF interpreter and renderer (Main executable)

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: ghostscript
Package version: 9.10
Package release: 2.mga4
Package architecture: i586
Package type: rpm
Installed size: 6.37 KB
Download size: 10.31 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Ghostscript is a set of software tools that provide a PostScript(TM) interpreter, a set of C procedures (the Ghostscript library, which implements the graphics capabilities in the PostScript language) and an interpreter for Portable Document Format (PDF) files. Ghostscript translates PostScript code into many common, bitmapped and vector formats, like those understood by your printer or screen. Ghostscript is normally used to display PostScript files and to print PostScript files to non-PostScript printers. You should install ghostscript if you need to display PostScript or PDF files, or if you have a non-PostScript printer.

Alternatives

Provides

  • ghostscript == 9.10-2.mga4
  • ghostscript(x86-32) == 9.10-2.mga4

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install ghostscript rpm package:
      # urpmi ghostscript

    Files

    • /usr/bin/gsc

    Changelog

    2013-10-19 - umeabot <umeabot> 9.10-2.mga4 + Revision: 533637 - Mageia 4 Mass Rebuild + fwang <fwang> - bump ijs rel

    2013-09-02 - luigiwalser <luigiwalser> 9.10-1.mga4 + Revision: 474418 - 9.10

    2013-08-31 - joequant <joequant> 9.09-1.mga4 + Revision: 473746 - upgrade to 9.09 and remove cups filters (now in cups-filter)

    2013-06-17 - blino <blino> 9.07-1.mga4 + Revision: 444132 - sync patches with Fedora: - locale fix (rh #961149) - fix pdfwrite segfault (rh #962120) - buildrequire lcms2 >= 2.5 - disable omni, it does not build and is deprecated (ghostscript #693440) - drop CVE-2012-4405 patch, upstream is now using lcms2 and has dropped icclib - build gsx against gtk+3 - use updated patches from Fedora) - remove merged patch4 (ijs automake version) - license is now AGPLv3+ - 9.07

    2013-06-02 - fwang <fwang> 9.06-11.mga4 + Revision: 434650 - rebuild for new libpng

    2013-03-26 - tv <tv> 9.06-10.mga3 + Revision: 405372 - make doc subpackage noarch

    2013-02-15 - fwang <fwang> 9.06-9.mga3 + Revision: 398527 - do not use bundled lcms2

    2013-02-15 - fwang <fwang> 9.06-8.mga3 + Revision: 398519 - build with lcms2

    2013-01-12 - umeabot <umeabot> 9.06-7.mga3 + Revision: 351540 - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

    2013-01-06 - cjw <cjw> 9.06-6.mga3 + Revision: 339808 - patch301: fix ijs build with automake 1.13

    Advertisement
    Advertisement